@charset "utf-8";

/* shippei.jp : legend.css */

/*======================================================================*
 *  [ page ] 
 *======================================================================*/

#page .shippei_zo {
	margin-left: 15px;
	float: right;
}

#page .common p {
	line-height: 170%;
}

@media screen and (max-width: 420px) {
	#page .shippei_zo {
		float: none;
		margin-left: 0;
		text-align: center;
	}
}


/*======================================================================*
 *  [ micro clearfix ] 
 *======================================================================*/

#page .common:after {
  content: "";
  clear: both;
  display: block;
}

